package com.tzld.piaoquan.growth.common.service;

import java.io.File;
import java.io.IOException;

public interface WeComSendService {

    String sendPost(String url, String param) throws IOException;

    String sendGet(String url) throws IOException;

    String sendPostFile(String url, String cover) throws IOException;
}
